RSS   Vulnerabilities for 'VNC'   RSS

2003-03-03
 
CVE-2002-1511

 

 
The vncserver wrapper for vnc before 3.3.3r2-21 uses the rand() function instead of srand(), which causes vncserver to generate weak cookies.

 

 >>> Vendor: ATT 7 Products
SVR4
Winvnc
Winvnc server
VNC
Status
Connect participant application
U-verse firmware


Copyright 2019, cxsecurity.com

 

Back to Top